##############################################################################
#
#    Xbus Common, for Odoo
#    Copyright © 2023 XCG Consulting <https://xcg-consulting.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name": "Xbus Common",
    "license": "AGPL-3",
    "summary": "Xbus common elements",
    "version": "16.0.1.0.0",
    "category": "Technical",
    "author": "XCG Consulting",
    "website": "https://orbeet.io/",
    "depends": ["web"],
    "assets": {
        "web.assets_backend": ["/xbus_common/static/src/js/debug_manager_xbus.js"],
    },
    "data": [
        "security/groups.xml",
        "security/ir.model.access.csv",
        "views/menu.xml",
        "views/xbus_envelope.xml",
        "views/xbus_message.xml",
    ],
    "demo": ["demo/res.users.xml"],
    "installable": True,
}
